<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>samples</artifactId>
		<groupId>org.richfaces</groupId>
		<version>3.1.3.GA</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>scrollableDataTableDemo</artifactId>
	<groupId>org.richfaces.samples</groupId>
	<version>3.1.3.GA</version>
	<packaging>war</packaging>
	<name>scrollableDataTable Maven Webapp</name>
	<dependencies>
		<dependency>
			<groupId>org.richfaces.ui</groupId>
			<artifactId>scrollableDataTable</artifactId>
			<version>3.1.3.GA</version>
		</dependency>
		<dependency>
			<groupId>org.richfaces.samples</groupId>
			<artifactId>skins</artifactId>
			<version>3.1.3.GA</version>
		</dependency>
		<dependency>
			<groupId>org.richfaces.ui</groupId>
			<artifactId>core</artifactId>
			<version>3.1.3.GA</version>
		</dependency>
	    <dependency>
	      <groupId>org.richfaces.ui</groupId>
	      <artifactId>dataTable</artifactId>
	      <version>3.1.3.GA</version>
	    </dependency>
	</dependencies>

	<build>
		<finalName>scrollableDataTabeDemo</finalName>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-compiler-plugin</artifactId>
				<configuration>
					<source>1.5</source>
					<target>1.5</target>
				</configuration>
			</plugin>
		</plugins>

	</build>
</project>